/**00547c*/
body {
    text-align: center;
    background: #00547c;
    padding: 0;
    border: 0;
    margin: 0;
    height: 100%;
}
html {
    -ms-touch-action: none; /* Direct all pointer events to JavaScript code. */
    overflow: hidden;
}
canvas {
    display: block;
    position: absolute;
    margin: 0 auto;
    padding: 0;
    border: 0;
	opacity: 0;
}

body, canvas {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}